Page MenuHomePhabricator

Drop the unprefixFieldName() & unprefixFieldNames() from Extension:EducationProgram
Closed, ResolvedPublic

Description

Remove Deprecated function unprefixFieldNames() and unprefixFieldName() from Extension:EducationProgram

Deprecated since 1.25

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptMar 20 2018, 6:51 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 420640 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/EducationProgram@master] Remove Deprecated function from Extension:EducationProgram

https://gerrit.wikimedia.org/r/420640

Jayprakash12345 renamed this task from Remove Deprecated function from Extension:EducationProgram to Drop the unprefixFieldName() & unprefixFieldNames() from Extension:EducationProgram.Mar 21 2018, 5:05 AM
Umherirrender closed this task as Resolved.Mar 23 2018, 8:24 PM
Umherirrender triaged this task as Normal priority.

Change 420640 merged by jenkins-bot:
[mediawiki/extensions/EducationProgram@master] Remove deprecated unprefixFieldName() and unprefixFieldNames()

https://gerrit.wikimedia.org/r/420640